[chs]
8000=软件出错提示
8001=P2P终结者发生异常错误，请退出重新启动！
8002=软件程序已经被破坏，请您尝试重新安装软件后再使用！
8003=您可能是第一次使用软件，请问您是否现在观看软件使用录像（推荐观看）？\n如果以后您想再次观看，请通过“开始->程序->P2P终结者->观看使用录像”再次观看！
8100=您尚未选择控制网卡，请首先选择控制网卡！
8101=您选择的控制网卡不正确，请选择正确的控制网卡！
8102=您选择的控制网卡无法获得网关MAC地址，请重新选择控制网卡！
8103=您尚未设置本机网络环境，请首先完成相关控制设置!
8104=您的网络系统设置发生了变更，请重新选择控制网卡！

9000=http://log.netsoft2005/trouble/fdback.php
9001=http://www.netsoft2012.com/chs/
9002=P2P终结者
9003=请问您确认要退出P2P终结者软件吗?
9004=最低
9005=较低
9006=中
9007=较高
9008=最高
9009=控制机
9010=当前主机的网络管理优先级为“最低”，建议您进行提升！！！\n\n否则当局域网内其他主机使用软件时，本软件将自动退出！\n\n请问您是否现在提升优先级？
9011=网络管理优先级提升已经完成！
9012=网络管理优先级提升失败！\n\n请确认是否有安全类软件拦截了本操作！\n\n例如：您已经启用了360安全卫士的主页锁定功能！
9013=为了确保网络稳定，请首先关闭P2P终结者后再进行关机或注销操作！\n请问您现在要关闭P2P终结者吗？

10000=不能启动底层引擎！请确认网卡选择是否正确!
10001=未知厂商
10002=请问确认要删除吗？
10003=系统设置
10004=网卡尚未初始化！请确认已经设置控制网卡！
10005=P2P终结者
10006=菜单栏
10007=工具栏
10008=更新软件语言类型需要重新启动软件以使配置生效！
10009=正在初始化底层引擎，请稍候...
10010=正在保存配置信息，请稍候...
10011=局域网下行带宽
10012=局域网上行带宽
10013=局域网下行带宽: %s
10014=局域网上行带宽: %s
10015=如果您选择了隐藏任务栏图标，请务必设置一个热键!
10016=请输入需要发送的消息!
10017=消息长度不能超过64字节！
10018=软件在您的电脑上没有检测到网卡，将无法正常运行!\n\n如果您禁用了网卡，请首先启用网卡再使用本软件！
10019=请问您选择的是一个无线网卡吗？
10020=软件无法为您智能选择出控制网卡，您可以尝试手动选择！


10025=软件无法为您智能选择出网络环境，您可以尝试手动选择！
10026=在智能选择控制网卡前，请首先指定网络环境！
10027=警告：如果您不是很精通网络技术，请不要手工修改本选项，点击“智能检测网络环境”即可！


10030=IP 地址
10031=机器名
10032=规则名
10033=控制内容
10034=详细信息
10035=控制次数
10036=最后控制时间

10040=P2P下载
10041=WWW网址
10042=即时聊天
10043=HTTP下载
10044=FTP下载
10045=ACL规则

10050=发现新版本[%s]，请点击“升级”按钮启动升级！
10051=正在下载升级文件%s...
10052=下载文件失败!可能网络状况较差导致!
10053=文件大小/已下载:%d/%d [KB]
10054=正在更新文件...
10055=版本更新完成,请重新启动软件!
10056=请问您确认要取消升级么？
10057=文件校验出错，升级操作将退出！

10060=管理权限过低友好提示
10061=您的管理权限过低，如果网络中有其他P2P终结者运行，本机可能会退出！
10062=如何提升我的管理权限
10063=http://www.netsoft2012.com/chs/support.htm#low_priority

10070=赞助商广告
10071=Messenger服务已经被禁用，请通过控制面板->管理工具->服务，启用该服务！
10072=Messenger服务尚未启动，请通过控制面板->管理工具->服务，启动该服务！

10080=软件即将退出
10090=网络中发现更高权限P2P终结者运行,本机现在即将退出！
10091=如何提升我的管理权限
10092=http://www.netsoft2012.com/chs/support.htm#low_priority

10100=网络中发现更高版本P2P终结者运行,本机现在即将退出！
10101=访问网站获得最新版本
10102=http://www.netsoft2012.com/chs/support.htm#low_version

10110=网络中已经有其他P2P终结者运行,您可以过10分钟后再尝试运行！
10111=如何提升我的管理权限	
10112=http://www.netsoft2012.com/chs/support.htm#low_priority

10120=网络中有其他P2P终结者运行,您管理时间已经较长,本机现在即将退出！
10121=如何提升我的管理权限		
10122=http://www.netsoft2012.com/chs/support.htm#low_priority

10130=您执行P2P终结者已经有一段时间,需要退出让其他人运行!
10131=如何提升我的管理权限
10134=http://www.netsoft2012.com/chs/support.htm#low_priority

10140=程序PID
10141=程序路径
10142=上行流量(MB)
10143=下行流量(MB)
10144=上行速度(KB/S)
10145=下行速度(KB/S)
10150=请问您确认要结束此程序吗，强制结束程序可能会使系统变得不稳定？

10160=有
10161=没有
10162=--

10200=http://www.netsoft2012.com/chs/support.htm
10201=http://www.netsoft2012.com/chs/demo.htm

10210=IP地址
10211=机器名
10212=上行带宽(KB/S)
10213=下行带宽(KB/S)
10214=MAC地址
10215=网卡描述
10216=应用规则
10217=日流量(MB)
10218=备注

10300=项目名称
10301=主机名
10302=网卡地址
10303=备注
10304=日流量(MB)

10400=备份系统配置成功！
10401=备份系统配置出错，请确认目标文件是否被占用！
10402=恢复系统配置成功，您需要重新启动软件以使恢复的配置生效！
10403=恢复系统配置出错，请确认目标文件是否存在！

10500=正在扫描网络中的主机，请耐心等候...
10600=反馈信息提交成功，我们会尽快处理！
10601=无效的反馈接收URL！
10602=创建临时反馈信息文件失败！
10603=提交反馈信息时失败，您可以稍后重试！
10604=请补充完整反馈信息再提交！

40000=未命名
40001=提示消息
40002=名字重复!
40003=请首先选择一个项目!
40004=确认要删除吗?
40005=确认要全部清空吗?
40006=端口范围
40007=ACL项目描述
40008=请正确输入!
40009=规则名称
40010=规则编辑
40011=时间计划名称
40012=请首先输入一个名字
40013=请您选择一个规则名称！
40014=带宽限制不能小于10KB/S，那样会严重影响其他人正常上网！


[eng]
8000=Exception
8001=An exception has occurred!Please restart p2pover!
8002=Check Integrity of software failed!Please reinstall p2pover and run it again！
8003=You maybe run P2pover the first time, Do you want to start quick tour now?
8100=You haven't chosen   Control-Adapter!Please choose one firstly!
8101=Control-Adapter was not chosen correctly!
8102=P2pover can't get Gateway MAC Address!
8103=You haven't completed P2pover's setting!
8104=P2pover detected some changes occured about your local network config!

9000=http://log.netsoft2005.com/trouble/fdback.php
9001=http://www.netsoft2012.com/en/
9002=p2pover
9003=Are you sure to exit now?
9004=Lowest
9005=Lower
9006=Medium
9007=Higher
9008=Highest
9009=LocalHost
9010=The current priority is lowest, do you want to promote now?
9011=The current priority was promoted successfully!
9012=Failed to promote priority!
9013=For local network stabilization, you should close P2pover before shutdown or logoff!\nAre you sure to exit P2pover now?

10000=Packet Engine can not start!Please confirm that whether an adapter has been choosed!
10001=Unknown
10002=Are you sure to delete?
10003=System Setting
10004=The adapter has not been initialised!
10005=P2pover
10006=Menu
10007=Toolbar
10008=You have modified Localization setting, you need to restart p2pover!
10009=Initializing configuration...
10010=Saving configuration, please wait a moment...
10011=Total Incoming Bandwidth
10012=Total Outgoing Bandwidth
10013=Total Incoming Bandwidth: %s
10014=Total Outgoing Bandwidth: %s
10015=You have to specify a hotkey if you choose to hide system-tray icon!
10016=Please input message to send!
10017=Message's length can be more than 64 bytes!
10018=No adapters were found in you computer!P2pover can't work normally!
10019=Is this adapter wireless?
10020=P2pover cann't auto detect control adapter!


10025=P2pover cann't auto detect Internet Access Type!
10026=Before auto detect control adapter, you should select Internet Access Type firstly!
10027=Warning: If you are not familiar with network-tech, don't modify this setting by hand, just click "Auto Select"!

10030=IP Address
10031=Host Name
10032=Rule Name
10033=Content controlled
10034=Detailed Info
10035=Times of control
10036=The Last Time

10040=P2P
10041=WWW
10042=IM
10043=HTTP
10044=FTP
10045=ACL

10050=New version [%s] was found!
10051=Downloading File:%s...
10052=Download error!
10053=Total/Downloaded:%d/%d [KB]
10054=Updating files...
10055=Update has finished successfully!
10056=Are you sure to cancel upgrade?
10057=Failed to verify file！

10060=Alert for low management priority
10061=Local p2pover priority is too low,if other instance was found,this maybe exit!
10062=How to promote local management priority?
10063=http://www.netsoft2012.com/en/support.htm#low_priority
10604=Please fill basic info before commit!

10070=Sponsor's Advertisement
10071=Messenger service hash been disabled, please enable this service firstly！
10072=Messenger service has stopped, please start this service firstly!

10080=P2pover will exit

10090=An instance with higher priority was found in local network
10091=How to promote local management priority?
10092=http://www.netsoft2012.com/en/support.htm#low_priority

10100=An instance with higher version was found in local network
10101=Get the newest version from site
10102=http://www.netsoft2012.com/en/support.htm#low_version


10110=An instance was found in local network, you can retry 10 mins later!
10111=How to promote local management priority?
10112=http://www.netsoft2012.com/en/support.htm#low_priority

10120=An instance was found in local network, local p2pover has running for some time, it will exit now!
10121=How to promote local management priority?		
10122=http://www.netsoft2012.com/en/support.htm#low_priority

10130=An instance was found in local network, local p2pover has running for some time, it will exit now!
10131=How to promote local management priority?
10134=http://www.netsoft2012.com/en/support.htm#low_priority

10140=Process PID
10141=Process Path
10142=Outgoing Traffic(MB)
10143=Incoming Traffic(MB)
10144=Outgoing Bandwidth(KB/S)
10145=Incoming Bandwidth(KB/S)
10150=Are you sure to terminate this process,this operation may cause os to be unstable？

10160=Found
10161=Not found
10162=N/A

10200=http://www.netsoft2012.com/en/support.htm
10201=http://www.netsoft2012.com/en/demo.htm

10210=IP Address
10211=Host Name
10212=Outoging(KB/S)
10213=Incoming(KB/S)
10214=MAC Address
10215=Adapter Description
10216=Dialy Traffic(MB)
10217=Rules
10218=Comment

10300=Item
10301=Hostname
10302=MAC Address
10303=Comment
10304=Daily Traffic(MB)

10400=Backup system configuration successfully!
10401=Failed to backup system configuration！
10402=Restore system configuration successfully,P2pover will restart now!
10403=Failed to Restore system configuration!

10500=P2pover is scanning the whole network, please wait...
10600=Succeeded to post feedback info!
10601=Invalid post handler url!
10602=Failed to create temp feedback info!
10603=Faile to post feedback info!You can try later!

40000=Unnamed
40001=Information
40002=Duplicated name!
40003=Please select an item firstly!
40004=Are you sure to delete?
40005=Are you sure to delete all?
40006=Range
40007=ACL Item Description
40008=Please input correctly!
40009=Rule's name
40010=Edit
40011=Schedule's name
40012=Please input a name firstly!
40013=Please select a rule firstly!
40014=Bandwidth limit can't be lower than 10KB/S！